/* **************** CSS RESET ************* */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* ****************** END CSS RESET ******************** */

body {
	color: #666;
	font:76%/140% Verdana,Arial,Helvetica,sans-serif;
	margin: 0;
	padding: 0;
	text-align: center;
	background: #acd0ef url(../images/top_bg.jpg) repeat-x top center ;
 height: 100%;
}

#parent {
 display: block;
min-height: 100%;
width: 100%;
position: absolute;
top: 0px;
left: 0px;
z-index: 0;
_height:100%;
background: url(../images/sunburst.jpg) no-repeat top center ;
 }

 #logo {
	width: 260px;
	margin: 0 auto;
}

#logo a {display: block;
	height: 135px;
	text-indent: -9999px;
	background: url(../images/ballard_farm_logo.jpg) top left no-repeat;
}


#container {
	width: 850px;
	margin: 0 auto;
	text-align: left;
	background-color: #e4e4e4;
 padding-bottom: 180px;
}

ul#nav{
 float: left;
	width: 850px;
	height: 45px;
background: url(../images/nav_banner.jpg) top left no-repeat;
}
ul#nav li{
	float: left;
	display: inline; /*This line is needed to fix the double-margin bug floats in IE*/
}
ul#nav li a{
	display: block;
	height: 45px;
	text-indent: -9999px;
}

li#n-home {
	width: 140px;
}
li#n-produce {
	width: 100px;
}
li#n-about {
	width: 85px;
}
li#n-farmvisits {
	width: 115px;
}
li#n-photogallery {
	width: 150px;
}
li#n-links {
	width: 75px;
} 
li#n-contact {
	width: 185px;
} 

ul#nav li a:hover{
	background-image: url(../images/nav_banner.jpg);
}

li#n-home a{
	background-position: 0 -45px;
}
li#n-produce a{
	background-position: -140px -45px;
}
li#n-about a{
	background-position: -240px -45px;
}
li#n-farmvisits a{
	background-position: -325px -45px;
}
li#n-photogallery a{
	background-position: -440px -45px;
}
li#n-links a{
	background-position: -590px -45px;
}
li#n-contact a{
	background-position: -665px -45px;
}

#content {
	width: 850px;
	text-align: left;
	background-color: #e4e4e4;
	padding: 0 0 11px 0;
}


.left_col {
	clear: both;
	float: left;
	width: 515px;
	margin: 0;
	padding: 15px 0 15px 15px;
}

.left_col h1 {
	margin:  0 15px 10px 0;
	padding: 1px 0 1px 10px;
	color: #fff;
	border: 3px double #9fa167;
	background-color: #616038;
	font: normal 1.6em/1.5em Georgia, "Times New Roman", serif;;
	text-align: left;
}

.left_col h2 {
	margin:  10px 15px 5px 0;
	padding: 1px 0 1px 10px;
	color: #616038;
	font: normal 1.5em/1.5em Georgia, "Times New Roman", serif;;
	text-align: left;
}

.left_col h2 a{
	color: #616038;
}

.left_col h2 a:visited{
	color: #999966;
}

.left_col h2 a:hover{
	color: #fff;
	background-color: #616038;
}

.left_col p { 
padding: 0 15px 11px 10px; 
font-family:Verdana, Helvetica, Arial, sans-serif; 
font-size:13px; 
line-height:22px;}

.left_col ul {
	list-style-image: url(../images/bullet1.gif);
	padding: 0 0 15px 15px;
	line-height:16px;
}
.left_col li {
	margin: 5px;
}

.button {
width: 60px;
	margin:  0 15px 10px 10px;
	padding: 1px 1px 1px 5px;
	color: #fff;
	border: 3px double #9fa167;
	background-color: #616038;
	font: normal 1.2em/1.2em Georgia, "Times New Roman", serif;;
	text-align: left;
}

.button a, .button a:visited{
	color: #fff;
}

.button a:hover{
	color: #999966;
}

#flashcontent {
	float: left;
	width: 500px;
}
.flash-replaced .alt {
	display: block;
	height: 0;
	position: absolute;
	overflow: hidden;
	width: 0;
}

#flashgallery {
	float: left;
	width: 850px;
	padding: 0 0 0 100px;
	margin: 10px 0 150px 0;
	border: 1px solid green;
}

.img_right {
	float: right;
	padding: 0 15px 5px 5px;
}
			
.right_col {
	float: left;
	width: 300px;
	margin: 0;
	padding: 15px 15px 15px 0;
}

.right_col h1 {
	margin:  0 0 10px 0;
	padding: 1px 0 1px 10px;
	color: #fff;
	border: 3px double #9fa167;
	background-color: #616038;
	font: normal 1.6em/1.5em Georgia, "Times New Roman", serif;;
	text-align: left;
}

.right_col h2 {
	margin:  0 0 3px 0;
	padding: 1px 0 1px 10px;
	color: #616038;
	font: normal 1.3em/1.3em Georgia, "Times New Roman", serif;;
	text-align: left;
}

.right_col h2 a {
	color: #616038;
}

.right_col h2 a:visited{
	color: #999966;
}

.right_col h2 a:hover{
	color: #fff;
	background-color: #616038;
}

.right_col p { 
padding: 0 0 11px 10px;
font-family:Verdana, Helvetica, Arial, sans-serif; 
font-size:13px; 
line-height:22px;}



#quote {
text-indent: -9999px;
	width: 305px;
	height: 250px;
background: url(../images/quote_george_stapleton.gif) no-repeat center ;
}

#contact {
	margin: 0;
	background: url(../images/form_bg.jpg) no-repeat;
	width: 493px;
	height: 310px;
}

.formfield {
	border: 3px double #9fa167;
	background: #f2f3f4;
	margin: 0 0 10px 0;
	color: #da9179;
	}
	
.contactsubmit {
	border: 3px double #f2f3f4;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1em;
	font-weight: bold;
	color: #fff;
	background-color:  #9fa167;
}

.contact_name {position: absolute; padding:65px 0 0 35px; width: 180px; color: #666;}

.contact_email {position: absolute; padding:115px 0 0 35px; width: 180px; color: #666;}

.contact_phone {position: absolute; padding: 160px 0 0 35px; width: 180px; color: #666;}

.contact_comment {position: absolute; padding: 65px 0 0 240px; width: 240px; color: #666;}

.contact_submit {position: absolute; padding: 225px 0 0 240px; width: 170px; color: #666;}

.contact_thanks {position: absolute; padding: 65px 0 0 35px; width: 220px; color: #666;}

input:focus, select:focus, textarea:focus {
background: #FFF;
color:#333;
}

#clear_footer {
	clear: both;
}
#ot_footer {
clear: both;
float: left;
	width: 850px;
	height: 90px;
}
#ot_logo {
margin: 0 0 0 760px;
}

#footer {
clear: both;
	width: 100%;
	margin: 0; padding: 0;
	background: url(../images/footer_bg.jpg) repeat-x bottom center ;
	 position: absolute;
left: 0px;
bottom: 0px;
display: block;
height: 190px;
z-index: 999;
padding: 0px;
margin: 0px;
 }

 #footer_container {
	width: 850px;
	height: 180px;
	margin: 0 auto;
	text-align: left;

}

#footer_nav {
	float: left;
	width: 844px;
	display: block;
	border: 3px double #9fa167;
	background-color: #616038;
	margin: 0;
}

#footer_nav ul {
	text-align: left;
}

#footer_nav li {
	display: inline; /*This line is needed to fix the double-margin bug floats in IE*/
	padding: 0 27px 0 27px;
	text-transform: uppercase;
}

#footer_nav a {
	color: #9fa167;
	text-decoration: none;
}

#footer_nav a:hover {
	color: #fff;
	text-decoration: underline;
}

#copyright {
float: left;
margin:0; padding: 0;
width: 500px;
}

#mk_footer {
float: right;
margin:0; padding: 0;
width: 177px;
}

 #mk_link {
	margin: 0;
	padding: 0;
	height: 30px;
	text-align: right;
	list-style: none;
	display: inline;
	overflow: hidden;
	}

#mk_link li {
	margin: 0; 
	padding: 0;
   list-style: none;
	display: inline;
	}

#mk_link a {
	float: right;
	padding: 30px 0 0 0;
	overflow: hidden;
	height: 0px !important; 
	height /**/:30px; /* for IE5/Win only */
	}
	
#mk_link a:visited {
	background-position: 0 0;
	}
	
#mk_link a:hover {
border:0px solid #fff;
	background-position: 0 -30px;
	}

#mk_link a:active, #mk_link a.selected {
	background-position: 0 -30px;
	}
	
#kelleher a  {
	width: 175px;
	background: url(../images/pixelated_logo.gif) top left no-repeat;
	}